• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Zdravím hosta! Přihlášení Registrace


Hodnocení tématu:
  • 0 Hlas(ů) - 0 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
8-Way HDMI Media Player + KODI 14.0
#1
Zdravím.
Získal jsem tento zajímavý stroj:
[Only registered and activated users can see links Click here to register]
Mimo běžné věci jako HDMI 2.0, 4k 3840 x 2160, atd. má i šuplík na HDD (2TB funguje). Průšvih je, že je tam KODI 14.0 (Android 4.4) a ne a ne se mi nedaří tam dostat aspoň 17.6. Nemá někdo radu jako ho tam nacpat?
Díky.
               Zatím...
... jdu škrábat brambory.

                 32
 
Citovat
#2
Neskrabej brambory :-),a dej tam nejaky fork Kodi
sz nectu, na dotazy pouzivejte forum, mozna tak pomuzete ostatnim
 
Citovat
#3
Škrábat musím, mám chuť na bramborové placky...  32
Nevím co je to fork Kodi a kde se hledá, ale přes absolutní neznalost AJ jsem se dopátral, že Kodi 17.6 tam nepůjde nainstalovat, protože ten vyžaduje android 5.0+. Maximálně půjde Kodi 16.1, tam je zapotřebí 4.2+. No a jak jsem uvedl, stroj maká na android 4.4. Takže schází šest desetin androidu do 5.0... 12 Pokud ovšem není nějaký fígl jak toto obejít.

[Only registered and activated users can see links Click here to register]

Nebo jde na to aplikovat Open/Core /LibreElec?
               Zatím...
... jdu škrábat brambory.

                 32
 
Citovat
#4
ach jo, strejda google a mas tam vse [Only registered and activated users can see links Click here to register]
sz nectu, na dotazy pouzivejte forum, mozna tak pomuzete ostatnim
 
Citovat
#5
Tam už jsem byl aspoň 10x, ale co mi to je platné když ani nevím co to je, co znamená a k čemu je fork kodi.
Kašli na to a díky. Spíš mi, jako zkušený, napiš, jestli na tom půjde Core/ LibreElec. To by to vyřešilo.
Díky.
               Zatím...
... jdu škrábat brambory.

                 32
 
Citovat
#6
S coreelec ti nepomôžem, ale kým si to vygoogliš, tak:
Fork je upravená verzia pôvodnej aplikácie.
Posledná verzia Kodi, ktorú som našiel a ktorá funguje na androide 4.4 je EBMC 17.1
[Only registered and activated users can see links Click here to register]

X92.. X96 max.. T95Z plus.. M8s plus..
 
Citovat
#7
Díky.

Mohl bych Tě poprosit, jestli by ses napodíval ještě na tento problém?
[Only registered and activated users can see links Click here to register]
Díky.
               Zatím...
... jdu škrábat brambory.

                 32
 
Citovat
#8
Nz.
K problému č.2: Máš to tam ;)

X92.. X96 max.. T95Z plus.. M8s plus..
 
Citovat
#9
nekdy si pripadam opravdu jak ve zvlastni skole
[Only registered and activated users can see links Click here to register]
sz nectu, na dotazy pouzivejte forum, mozna tak pomuzete ostatnim
 
Citovat
#10
Díky. Na Androide 4.4 jede EBMC 17.1 jak blesk. 46
               Zatím...
... jdu škrábat brambory.

                 32
 
Citovat
#11
Povedlo se najít a funguje.
Na Android 4.4 mám Kodi 17.6 3

[Only registered and activated users can see links Click here to register]

[Only registered and activated users can see links Click here to register]
               Zatím...
... jdu škrábat brambory.

                 32
 
Citovat
#12
No vidíš to.. Kto hľadá, nájde Big Grin

X92.. X96 max.. T95Z plus.. M8s plus..
 
Citovat
#13
No já teď pátrám, jestli jde stávající Android 4.4 nahradit Androidem 5.0, ale zatím marně. To by bylo po problémech.
               Zatím...
... jdu škrábat brambory.

                 32
 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)